[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Deps Problem on new update



Hello all,

Ran into this on the update today:
--> Running transaction check
--> Processing Dependency: libedataserver-1.2.so.6 for package:
nautilus-sendto
--> Processing Dependency: libedataserver-1.2.so.6 for package:
evolution-sharp
--> Finished Dependency Resolution
Error: Missing Dependency: libedataserver-1.2.so.6 is needed by package
nautilus-sendto
Error: Missing Dependency: libedataserver-1.2.so.6 is needed by package
evolution-sharp
[root FC5 codehead]# locate libedataserver
/usr/lib/libedataserver-1.2.so.6
/usr/lib/libedataserver-1.2.so.6.0.1
/usr/lib/libedataserverui-1.2.so.6
/usr/lib/libedataserverui-1.2.so.6.0.3

Do I need to file a bug on this??  Anyone else getting this error?  Just
want to make sure before I post a new bug.

-- 
Best regards,
~WILL~
Public Key: 0xC8E166BB
Key: http://code-heads.com/keys/ch1.asc
Linux Registered User: 406084

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]